-- Note to editors:
--
-- You may change this file if you feel that one craft
-- should be synchronized amongst clients and that this
-- craft is unfortunately "trivial" at high level.
--
-- Please be warned that this file is *not* made to gather
-- all the "crafts that you think would fit here", or it will
-- lose all its added value. Shift-clicking on the chain
-- icon in your tradeskill window still works.
--
-- Always remember while editing this file that your
-- modifications will have an effect an *all* clients,
-- not only the ones that are updated with the new file.
--
-- Please add your modifications below followed by your
-- name and date. A new addition should look like:
--
-- 	<number>,	-- <item name>, <author name>, <date>
--
-- Thanks for your participation!
--
-- pb_ee1, the 25th of july 2009

local Crafts, self	= Crafts, Crafts
Crafts.favorites = {
	-- Alchemy
	[GetSpellInfo(2259)] = {
		41458,	-- Cauldron of Major Arcane Protection
		41500,	-- Cauldron of Major Fire Protection
		41501,	-- Cauldron of Major Frost Protection
		41502,	-- Cauldron of Major Nature Protection
		41503,	-- Cauldron of Major Shadow Protection
		62410,	-- Elixir of Water Walking
		17636,	-- Flask of Distilled Wisdom
		11464,	-- Invisibility Potion
		54221,	-- Potion of Speed
		54222,	-- Potion of Wild Magic
		53836,	-- Runic Healing Potion
		53837,	-- Runic Mana Potion
		2335,	-- Swiftness Potion
		57427,	-- Transmute: Earthsiege Diamond
		53777,	-- Transmute: Eternal Air to Earth
		53776,	-- Transmute: Eternal Air to Water
		53781,	-- Transmute: Eternal Earth to Air
		53782,	-- Transmute: Eternal Earth to Shadow
		53775,	-- Transmute: Eternal Fire to Life
		53774,	-- Transmute: Eternal Fire to Water
		53773,	-- Transmute: Eternal Life to Fire
		53771,	-- Transmute: Eternal Life to Shadow
		53779,	-- Transmute: Eternal Shadow to Earth
		53780,	-- Transmute: Eternal Shadow to Life
		53783,	-- Transmute: Eternal Water to Air
		53784,	-- Transmute: Eternal Water to Fire
		57425,	-- Transmute: Skyflare Diamond
	},
	-- Blacksmithing
	[GetSpellInfo(2018)] = {
		32656,	-- Adamantite Rod
		55656,	-- Eternal Belt Buckle
		32657,	-- Eternium Rod
		61009,	-- Icebane Girdle
		61010,	-- Icebane Treads
		55732,	-- Titanium Rod
	},
	-- Enchanting
	[GetSpellInfo(7411)] = {
		-- Useful
		44630,	-- 2H Weapon: Greater Savagery
		60606,	-- Boots: Assault
		34008,	-- Boots: Boar's Speed
		34007,	-- Boots: Cat's Swiftness
		44528,	-- Boots: Greater Fortitude
		44508,	-- Boots: Greater Spirit
		44584,	-- Boots: Greater Vitality
		60623,	-- Boots: Icewalker
		44589,	-- Boots: Superior Agility
		44598,	-- Bracer: Expertise
		44612,	-- Bracer: Greater Blasting
		44635,	-- Bracer: Greater Spellpower
		44616,	-- Bracer: Greater Stats
		27906,	-- Bracer: Major Defense
		44593,	-- Bracer: Major Spirit
		20010,	-- Bracer: Superior Strength
		44588,	-- Chest: Exceptional Resilience
		47766,	-- Chest: Greater Defense
		44509,	-- Chest: Greater Mana Restoration
		44492,	-- Chest: Mighty Health
		60663,  -- Cloak: Major Agility
		25083,	-- Cloak: Stealth
		47051,	-- Cloak: Steelweave
		44582,	-- Cloak: Spell Piercing
		44596,	-- Cloak: Superior Arcane Resistance
		44483,	-- Cloak: Superior Frost Resistance
		44494,	-- Cloak: Superior Nature Resistance
		44590,	-- Cloak: Superior Shadow Resistance
		44484,	-- Gloves: Expertise
		44506,	-- Gloves: Gatherer
		44513,	-- Gloves: Greater Assault
		44612,	-- Gloves: Greater Blasting
		44529,	-- Gloves: Major Agility
		44488,	-- Gloves: Precision
		25072,	-- Gloves: Threat
		44489,	-- Shield: Defense
		60653,	-- Shield: Greater Intellect
		62959,	-- Staff: Spellpower
		44633,	-- Weapon: Exceptional Agility
		44629,	-- Weapon: Exceptional Spellpower
		44510,	-- Weapon: Exceptional Spirit
		60621,	-- Weapon: Greater Potency
		27984,	-- Weapon: Mongoose
		
		-- Miscellaneous
		17181,	-- Enchanted Leather
		17180,	-- Enchanted Thorium
		13868,	-- Gloves: Advanced Herbalism
		13841,	-- Gloves: Advanced Mining
		13620,	-- Gloves: Fishing
		13698,	-- Gloves: Skinning
	},
	-- Engineering
	[GetSpellInfo(4036)] = {
		-- Useful
		30306,	-- Adamantite Frame
		56468,	-- Box of Bombs
		19815,	-- Delicate Arcanite Converter
		19788,	-- Dense Blasting Powder
		30348,	-- Fel Iron Toolbox
		23078,	-- Goblin Jumper Cables XL
		30308,	-- Khorium Power Core
		12599,	-- Mithril Casing
		56472,	-- MOLL-E
		56464,	-- Overcharged Capacitor
		55252,	-- Scrapbot Construction Kit
		30349,	-- Titanium Toolbox
		12591,	-- Unstable Trigger
		
		-- Miscellaneous
		23067,	-- Blue Firework
		26423,	-- Blue Rocket Cluster
		30337,	-- Crashin' Thrashin' Robot
		26443,	-- Firework Cluster Launcher
		26442,	-- Firework Launcher		
		30573,	-- Gnomish Tonk Controller
		30561,	-- Goblin Tonk Controller
		23068,	-- Green Firework
		26424,	-- Green Rocket Cluster
		30344,	-- Green Smoke Flare
		26420,	-- Large Blue Rocket
		26426,	-- Large Blue Rocket Cluster
		26421,	-- Large Green Rocket
		26427,	-- Large Green Rocket Cluster
		26422,	-- Large Red Rocket
		26428,	-- Large Red Rocket Cluster
		19793,	-- Lifelike Mechanical Toad
		15633,	-- Lil' Smoky
		3928,	-- Mechanical Squirrel Box
		23066,	-- Red Firework
		26425,	-- Red Rocket Cluster
		30342,	-- Red Smoke Flare
		15628,	-- Pet Bombling
		32814,	-- Purple Smoke Flare
		26416,	-- Small Blue Rocket
		26417,	-- Small Green Rocket
		26418,	-- Small Red Rocket
		23507,	-- Snake Burst Firework
		26011,	-- Tranquil Mechanical Yeti
		30341,	-- White Smoke Flare
	},
	-- Inscription
	[GetSpellInfo(45357)] = {
		-- Classes
		57207,	-- (Death Knight) Glyph of Anti-Magic Shell
		59339,	-- (Death Knight) Glyph of Blood Strike
		57209,	-- (Death Knight) Glyph of Blood Tap
		57210,	-- (Death Knight) Glyph of Bone Shield
		57211,	-- (Death Knight) Glyph of Chains of Ice
		57229,	-- (Death Knight) Glyph of Corpse Explosion
		64297,	-- (Death Knight) Glyph of Dancing Rune Weapon
		57212,	-- (Death Knight) Glyph of Dark Command
		64266,	-- (Death Knight) Glyph of Dark Death
		57214,	-- (Death Knight) Glyph of Death and Decay
		57213,	-- (Death Knight) Glyph of Death Grip
		59340,	-- (Death Knight) Glyph of Death Strike
		57215,	-- (Death Knight) Glyph of Death's Embrace
		64267,	-- (Death Knight) Glyph of Disease
		57216,	-- (Death Knight) Glyph of Frost Strike
		57208,	-- (Death Knight) Glyph of Heart Strike
		57217,	-- (Death Knight) Glyph of Horn of Winter
		64300,	-- (Death Knight) Glyph of Howling Blast
		64298,	-- (Death Knight) Glyph of Hungering Cold
		57218,	-- (Death Knight) Glyph of Icebound Fortitude
		57219,	-- (Death Knight) Glyph of Icy Touch
		57220,	-- (Death Knight) Glyph of Obliterate
		57230,	-- (Death Knight) Glyph of Pestilence
		57221,	-- (Death Knight) Glyph of Plague Strike
		57228,	-- (Death Knight) Glyph of Raise Dead
		57223,	-- (Death Knight) Glyph of Rune Strike
		59338,	-- (Death Knight) Glyph of Rune Tap
		57224,	-- (Death Knight) Glyph of Scourge Strike
		57022,	-- (Death Knight) Glyph of Spiritual Attunement
		57225,	-- (Death Knight) Glyph of Strangulate
		57222,	-- (Death Knight) Glyph of the Ghoul
		57226,	-- (Death Knight) Glyph of Unbreakable Armor
		64299,	-- (Death Knight) Glyph of Unholy Blight
		57227,	-- (Death Knight) Glyph of Vampiric Blood
		58286,	-- (Druid) Glyph of Aquatic Form
		64256,	-- (Druid) Glyph of Barkskin
		64268,	-- (Druid) Glyph of Berserk
		58287,	-- (Druid) Glyph of Challenging Roar
		67600,	-- (Druid) Glyph of Claw
		59315,	-- (Druid) Glyph of Dash
		48121,	-- (Druid) Glyph of Entangling Roots
		62162,	-- (Druid) Glyph of Focus
		56943,	-- (Druid) Glyph of Frenzied Regeneration
		56944,	-- (Druid) Glyph of Growl
		56945,	-- (Druid) Glyph of Healing Touch
		56946,	-- (Druid) Glyph of Hurricane
		56947,	-- (Druid) Glyph of Innervate
		56948,	-- (Druid) Glyph of Insect Swarm
		56949,	-- (Druid) Glyph of Lifebloom
		56950,	-- (Druid) Glyph of Mangle
		56961,	-- (Druid) Glyph of Maul
		64258,	-- (Druid) Glyph of Monsoon
		56951,	-- (Druid) Glyph of Moonfire
		64313,	-- (Druid) Glyph of Nourish
		56952,	-- (Druid) Glyph of Rake
		56953,	-- (Druid) Glyph of Rebirth
		56954,	-- (Druid) Glyph of Regrowth
		56955,	-- (Druid) Glyph of Rejuvenation
		56956,	-- (Druid) Glyph of Rip
		64307,	-- (Druid) Glyph of Savage Roar
		56957,	-- (Druid) Glyph of Shred
		56958,	-- (Druid) Glyph of Starfall
		56959,	-- (Druid) Glyph of Starfire
		65245,	-- (Druid) Glyph of Survival Instincts
		56960,	-- (Druid) Glyph of Swiftmend
		58296,	-- (Druid) Glyph of the Wild
		58289,	-- (Druid) Glyph of Thorns
		56965,	-- (Druid) Glyph of Typhoon
		58288,	-- (Druid) Glyph of Unburdened Rebirth
		64270,	-- (Druid) Glyph of Wild Growth
		56963,	-- (Druid) Glyph of Wrath
		56994,	-- (Hunter) Glyph of Aimed Shot
		56995,	-- (Hunter) Glyph of Arcane Shot
		56998,	-- (Hunter) Glyph of Aspect of the Viper
		56999,	-- (Hunter) Glyph of Bestial Wrath
		64271,	-- (Hunter) Glyph of Chimera Shot
		57000,	-- (Hunter) Glyph of Deterrence
		57001,	-- (Hunter) Glyph of Disengage
		64273,	-- (Hunter) Glyph of Explosive Shot
		64253,	-- (Hunter) Glyph of Explosive Trap
		58302,	-- (Hunter) Glyph of Feign Death
		57002,	-- (Hunter) Glyph of Freezing Trap
		57003,	-- (Hunter) Glyph of Frost Trap
		57004,	-- (Hunter) Glyph of Hunter's Mark
		57005,	-- (Hunter) Glyph of Immolation Trap
		64304,	-- (Hunter) Glyph of Kill Shot
		58301,	-- (Hunter) Glyph of Mend Pet
		56997,	-- (Hunter) Glyph of Mending
		57007,	-- (Hunter) Glyph of Multi-Shot
		58300,	-- (Hunter) Glyph of Possessed Strength
		57008,	-- (Hunter) Glyph of Rapid Fire
		64246,	-- (Hunter) Glyph of Raptor Strike
		58299,	-- (Hunter) Glyph of Revive Pet
		58298,	-- (Hunter) Glyph of Scare Beast
		64249,	-- (Hunter) Glyph of Scatter Shot
		57009,	-- (Hunter) Glyph of Serpent Sting
		57010,	-- (Hunter) Glyph of Snake Trap
		57011,	-- (Hunter) Glyph of Steady Shot
		56996,	-- (Hunter) Glyph of the Beast
		57006,	-- (Hunter) Glyph of the Hawk
		58297,	-- (Hunter) Glyph of the Pack
		57012,	-- (Hunter) Glyph of Trueshot Aura
		57013,	-- (Hunter) Glyph of Volley
		57014,	-- (Hunter) Glyph of Wyvern Sting
		64276,	-- (Mage) Glyph of Arcane Barrage
		56991,	-- (Mage) Glyph of Arcane Blast
		56968,	-- (Mage) Glyph of Arcane Explosion
		58303,	-- (Mage) Glyph of Arcane Intellect
		56971,	-- (Mage) Glyph of Arcane Missiles
		56972,	-- (Mage) Glyph of Arcane Power
		56990,	-- (Mage) Glyph of Blast Wave
		56973,	-- (Mage) Glyph of Blink
		64274,	-- (Mage) Glyph of Deep Freeze
		56974,	-- (Mage) Glyph of Evocation
		57719,	-- (Mage) Glyph of Fire Blast
		58305,	-- (Mage) Glyph of Fire Ward
		56975,	-- (Mage) Glyph of Fireball
		58306,	-- (Mage) Glyph of Frost Armor
		56976,	-- (Mage) Glyph of Frost Nova
		58307,	-- (Mage) Glyph of Frost Ward
		56977,	-- (Mage) Glyph of Frostbolt
		61677,	-- (Mage) Glyph of Frostfire
		56978,	-- (Mage) Glyph of Ice Armor
		64257,	-- (Mage) Glyph of Ice Barrier
		56979,	-- (Mage) Glyph of Ice Block
		56980,	-- (Mage) Glyph of Ice Lance
		56981,	-- (Mage) Glyph of Icy Veins
		56982,	-- (Mage) Glyph of Improved Scorch
		56983,	-- (Mage) Glyph of Invisibility
		64275,	-- (Mage) Glyph of Living Bomb
		56984,	-- (Mage) Glyph of Mage Armor
		56985,	-- (Mage) Glyph of Mana Gem
		64314,	-- (Mage) Glyph of Mirror Image
		56986,	-- (Mage) Glyph of Molten Armor
		58310,	-- (Mage) Glyph of the Penguin
		56987,	-- (Mage) Glyph of Polymorph
		56988,	-- (Mage) Glyph of Remove Curse
		58308,	-- (Mage) Glyph of Slow Fall
		56989,	-- (Mage) Glyph of Water Elemental
		57019,	-- (Paladin) Glyph of Aveneger's Shield
		57021,	-- (Paladin) Glyph of Avenging Wrath
		64277,	-- (Paladin) Glyph of Beacon of Light
		58311,	-- (Paladin) Glyph of Blessing of Kings
		58314,	-- (Paladin) Glyph of Blessing of Might
		58312,	-- (Paladin) Glyph of Blessing of Wisdom
		57020,	-- (Paladin) Glyph of Cleansing
		57023,	-- (Paladin) Glyph of Consecration
		57024,	-- (Paladin) Glyph of Crusader Strike
		64305,	-- (Paladin) Glyph of Divine Plea
		64279,	-- (Paladin) Glyph of Divine Storm
		57031,	-- (Paladin) Glyph of Divinity
		57025,	-- (Paladin) Glyph of Exorcism
		57026,	-- (Paladin) Glyph of Flash of Light
		57026,	-- (Paladin) Glyph of Hammer of Justice
		64278,	-- (Paladin) Glyph of Hammer of the Righteous
		57028,	-- (Paladin) Glyph of Hammer of Wrath
		57029, 	-- (Paladin) Glyph of Holy Light
		64254,	-- (Paladin) Glyph of Holy Shock
		59559,	-- (Paladin) Glyph of Holy Wrath
		57030,	-- (Paladin) Glyph of Judgement
		58313,	-- (Paladin) Glyph of Lay on Hands
		57032,	-- (Paladin) Glyph of Righteous Defense
		64251,	-- (Paladin) Glyph of Salvation
		57033,	-- (Paladin) Glyph of Seal of Command
		57034,	-- (Paladin) Glyph of Seal of Light
		59560,	-- (Paladin) Glyph of Seal of Righteousness
		59561,	-- (Paladin) Glyph of Seal of Vengeance
		57035,	-- (Paladin) Glyph of Seal of Wisdom
		58315,	-- (Paladin) Glyph of Sense Undead
		64308,	-- (Paladin) Glyph of Shield of Righteousness
		58316,	-- (Paladin) Glyph of the Wise
		57036,	-- (Paladin) Glyph of Turn Evil
		57181,	-- (Priest) Glyph of Circle of Healing
		57183,	-- (Priest) Glyph of Dispel Magic
		64280,	-- (Priest) Glyph of Dispersion
		57184,	-- (Priest) Glyph of Fade
		58317,	-- (Priest) Glyph of Fading
		57185,	-- (Priest) Glyph of Fear Ward
		57186,	-- (Priest) Glyph of Flash Heal
		58318,	-- (Priest) Glyph of Fortitude
		64281,	-- (Priest) Glyph of Guardian Spirit
		57187,	-- (Priest) Glyph of Holy Nova
		64283,	-- (Priest) Glyph of Hymn of Hope
		57188,	-- (Priest) Glyph of Inner Fire
		58319,	-- (Priest) Glyph of Levitate
		57189,	-- (Priest) Glyph of Lightwell
		57190,	-- (Priest) Glyph of Mass Dispel
		57191,	-- (Priest) Glyph of Mind Control
		57192,	-- (Priest) Glyph of Mind Flay
		64309,	-- (Priest) Glyph of Mind Sear
		64259,	-- (Priest) Glyph of Pain Suppression
		64282,	-- (Priest) Glyph of Penance
		57194,	-- (Priest) Glyph of Power Word: Shield
		57195,	-- (Priest) Glyph of Prayer of Healing
		57196,	-- (Priest) Glyph of Psychic Scream
		57197,	-- (Priest) Glyph of Renew
		57198,	-- (Priest) Glyph of Scourge Imprisonment
		58320,	-- (Priest) Glyph of Shackle Undead
		57193,	-- (Priest) Glyph of Shadow
		58321,	-- (Priest) Glyph of Shadow Protection
		57199,	-- (Priest) Glyph of Shadow Word: Death
		57200,	-- (Priest) Glyph of Shadow Word: Pain
		58322,	-- (Priest) Glyph of Shadowfiend
		57201,	-- (Priest) Glyph of Smite
		57202,	-- (Priest) Glyph of Spirit of Redemption
		57112,	-- (Rogue) Glyph of Adrenaline Rush
		57113,	-- (Rogue) Glyph of Ambush
		57114,	-- (Rogue) Glyph of Backstab
		57115,	-- (Rogue) Glyph of Blade Flurry
		58323,	-- (Rogue) Glyph of Blurred Speed
		64303,	-- (Rogue) Glyph of Cloak of Shadows
		57116,	-- (Rogue) Glyph of Crippling Poison
		57117,	-- (Rogue) Glyph of Deadly Throw
		58324,	-- (Rogue) Glyph of Distract
		57119,	-- (Rogue) Glyph of Evasion
		57120,	-- (Rogue) Glyph of Eviscerate
		57121,	-- (Rogue) Glyph of Expose Armor
		64315,	-- (Rogue) Glyph of Fan of Knives
		57122,	-- (Rogue) Glyph of Feint
		57123,	-- (Rogue) Glyph of Garrote
		57124,	-- (Rogue) Glyph of Ghostly Strike
		57125,	-- (Rogue) Glyph of Gouge
		57126,	-- (Rogue) Glyph of Hemorrhage
		64284,	-- (Rogue) Glyph of Hunger for Blood
		64285,	-- (Rogue) Glyph of Killing Spree
		64260,	-- (Rogue) Glyph of Mutilate
		58325,	-- (Rogue) Glyph of Pick Lock
		58326,	-- (Rogue) Glyph of Pick Pocket
		57127,	-- (Rogue) Glyph of Preparation
		57128,	-- (Rogue) Glyph of Rupture
		58327,	-- (Rogue) Glyph of Safe Fall
		57129,	-- (Rogue) Glyph of Sap
		64286,	-- (Rogue) Glyph of Shadow Dance
		57131,	-- (Rogue) Glyph of Sinister Strike
		57132,	-- (Rogue) Glyph of Slice and Dice
		57133,	-- (Rogue) Glyph of Sprint
		64310,	-- (Rogue) Glyph of Tricks of the Trade
		58328,	-- (Rogue) Glyph of Vanish
		57130,	-- (Rogue) Glyph of Vigor
		58329,	-- (Shaman) Glyph of Astral Recall
		57232,	-- (Shaman) Glyph of Chain Heal
		57233,	-- (Shaman) Glyph of Chain Lightning
		64261,	-- (Shaman) Glyph of Earth Shield
		57236,	-- (Shaman) Glyph of Earthliving Weapon
		57250,	-- (Shaman) Glyph of Elemental Mastery
		64288,	-- (Shaman) Glyph of Feral Spirit
		57237,	-- (Shaman) Glyph of Fire Elemental Totem
		57238,	-- (Shaman) Glyph of Fire Nova Totem
		57239,	-- (Shaman) Glyph of Flame Shock
		57240,	-- (Shaman) Glyph of Flametongue Weapon
		57241,	-- (Shaman) Glyph of Frost Shock
		59326,	-- (Shaman) Glyph of Ghost Wolf
		57242,	-- (Shaman) Glyph of Healing Stream Totem
		57243,	-- (Shaman) Glyph of Healing Wave
		64316,	-- (Shaman) Glyph of Hex
		57234,	-- (Shaman) Glyph of Lava
		57249,	-- (Shaman) Glyph of Lava Lash
		57244,	-- (Shaman) Glyph of Lesser Healing Wave
		57245,	-- (Shaman) Glyph of Lightning Bolt
		57246,	-- (Shaman) Glyph of Lightning Shield
		57247,	-- (Shaman) Glyph of Mana Tide Totem
		58330,	-- (Shaman) Glyph of Renewed Life
		64289,	-- (Shaman) Glyph of Riptide
		57235,	-- (Shaman) Glyph of Shocking
		64247,	-- (Shaman) Glyph of Stoneclaw Totem
		57248,	-- (Shaman) Glyph of Stormstrike
		64262,	-- (Shaman) Glyph of Totem of Wrath
		64287,	-- (Shaman) Glyph of Thunder
		57253,	-- (Shaman) Glyph of Thunderstorm
		58331,	-- (Shaman) Glyph of Water Breathing
		57251,	-- (Shaman) Glyph of Water Mastery
		58332,	-- (Shaman) Glyph of Water Shield
		58333,	-- (Shaman) Glyph of Water Walking
		57252,	-- (Shaman) Glyph of Windfury Weapon
		64294,	-- (Warlock) Glyph of Chaos Bolt
		57258,	-- (Warlock) Glyph of Conflagrate
		57259,	-- (Warlock) Glyph of Corruption
		57260,	-- (Warlock) Glyph of Curse of Agony
		58338,	-- (Warlock) Glyph of Curse of Exhaustion
		57261,	-- (Warlock) Glyph of Death Coil
		64317,	-- (Warlock) Glyph of Demonic Circle
		58337,	-- (Warlock) Glyph of Drain Soul
		58339,	-- (Warlock) Glyph of Enslave Demon
		57262,	-- (Warlock) Glyph of Fear
		57263,	-- (Warlock) Glyph of Felguard
		57264,	-- (Warlock) Glyph of Felhunter
		64291,	-- (Warlock) Glyph of Haunt
		57265,	-- (Warlock) Glyph of Health Funnel
		57266,	-- (Warlock) Glyph of Healthstone
		57267,	-- (Warlock) Glyph of Howl of Terror
		57268,	-- (Warlock) Glyph of Immolate
		57269,	-- (Warlock) Glyph of Imp
		57257,	-- (Warlock) Glyph of Incinerate
		58340,	-- (Warlock) Glyph of Kilrogg
		64248,	-- (Warlock) Glyph of Life Tap
		64318,	-- (Warlock) Glyph of Metamorphosis
		57270,	-- (Warlock) Glyph of Searing Pain
		57271,	-- (Warlock) Glyph of Shadow Bolt
		57272,	-- (Warlock) Glyph of Shadowburn
		64311,	-- (Warlock) Glyph of Shadowflame
		57273,	-- (Warlock) Glyph of Siphon Life
		64250,	-- (Warlock) Glyph of Soul Link
		58341,	-- (Warlock) Glyph of Souls
		57274,	-- (Warlock) Glyph of Soulstone
		57275,	-- (Warlock) Glyph of Succubus
		58336,	-- (Warlock) Glyph of Unending Breath
		57276,	-- (Warlock) Glyph of Unstable Affliction
		57277,	-- (Warlock) Glyph of Voidwalker
		57151,	-- (Warrior) Glyph of Barbaric Insults
		58342,	-- (Warrior) Glyph of Battle
		64295,	-- (Warrior) Glyph of Bladestorm
		57152,	-- (Warrior) Glyph of Blocking
		58343,	-- (Warrior) Glyph of Bloodrage
		57153,	-- (Warrior) Glyph of Bloodthirst
		58344,	-- (Warrior) Glyph of Charge
		57154,	-- (Warrior) Glyph of Cleaving
		68166,	-- (Warrior) Glyph of Command
		57155,	-- (Warrior) Glyph of Devastate
		58347,	-- (Warrior) Glyph of Enduring Victory
		64312,	-- (Warrior) Glyph of Enraged Regeneration
		57156,	-- (Warrior) Glyph of Execution
		57157,	-- (Warrior) Glyph of Hamstring
		57158,	-- (Warrior) Glyph of Heroic Strike
		57159,	-- (Warrior) Glyph of Intervene
		57166,	-- (Warrior) Glyph of Last Stand
		58345,	-- (Warrior) Glyph of Mocking Blow
		57160,	-- (Warrior) Glyph of Mortal Strike
		57161,	-- (Warrior) Glyph of Overpower
		57162,	-- (Warrior) Glyph of Rapid Charge
		57163,	-- (Warrior) Glyph of Rending
		57164,	-- (Warrior) Glyph of Resonating Power
		57165,	-- (Warrior) Glyph of Revenge
		64252,	-- (Warrior) Glyph of Shield Wall
		64296,	-- (Warrior) Glyph of Shockwave
		64302,	-- (Warrior) Glyph of Spell Reflection
		57167,	-- (Warrior) Glyph of Sunder Armor
		57168,	-- (Warrior) Glyph of Sweeping Strikes
		57169,	-- (Warrior) Glyph of Taunt
		58346,	-- (Warrior) Glyph of Thunder Clap
		57170,	-- (Warrior) Glyph of Victory Rush
		64255,	-- (Warrior) Glyph of Vigilance
		57172,	-- (Warrior) Glyph of Whirlwind
		
		-- Others
		59498,	-- Faces of Doom
		59497,	-- Iron-bound Tome
	},
	-- Jewelcrafting
	[GetSpellInfo(25229)] = {
		53994,	-- Accurate Monarch Topaz
		53969,	-- Balanced Twilight Opal
		53830,	-- Bold Scarlet Ruby
		53947,	-- Bright Scarlet Ruby
		53956,	-- Brilliant Aumun's Glow
		53977,	-- Champion's Monarch Topaz
		54007,	-- Dazzling Forest Emerald
		53979,	-- Deadly Monarch Topaz
		53972,	-- Defender's Twilight Opal
		53982,	-- Deft Monarch Topaz
		53945,	-- Delicate Scarlet Ruby
		53986,	-- Durable Monarch Topaz
		53990,	-- Empowered Monarch Topaz
		56531,	-- Enchanted Tear
		53998,	-- Enduring Forest Emerald
		54011,	-- Energized Forest Emerald
		53976,	-- Etched Monarch Topaz
		54019,	-- Fierce Monarch Topaz
		53949,	-- Flashing Scarlet Ruby
		54001,	-- Forceful Forest Emerald
		53950,	-- Fractured Scarlet Ruby
		53993,	-- Glimmering Monarch Topaz
		53980,	-- Glinting Monarch Topaz
		53965,	-- Glowing Twilight Opal
		53974,	-- Guardian's Twilight Opal
		53970,	-- Infused Twilight Opal
		53975,	-- Inscribed Monarch Topaz
		54006,	-- Intricate Forest Emerald
		54996,	-- Jagged Forest Emerald
		40100,	-- Lambent Forest Emerald
		40045,	-- Lucent Monarch Topaz
		40047,	-- Luminous Monarch Topaz
		40010,	-- Lustrous Sky Sapphire
		40095,	-- Misty Forest Emerald
		40028,	-- Mysterious Twilight Opal
		40016,	-- Mystic Autumn's Glow
		40103,	-- Opaque Forest Emerald
		40048,	-- Potent Monarch Topaz
		40003,	-- Precise Scarlet Ruby
		40053,	-- Pristine Monarch Topaz
		40033,	-- Puissant Twilight Opal
		40026,	-- Purified Twilight Opal
		40017,	-- Quick Autumn's Glow
		40098,	-- Radiant Forest Emerald
		40051,	-- Reckless Monarch Topaz
		40031,	-- Regal Twilight Opal
		40059,	-- Resolute Monarch Topaz
		40040,	-- Resplendent Monarch Topaz
		40014,	-- Reigid Autumn's Glow
		40027,	-- Royal Twilight Opal
		39998,	-- Runed Scarlet Ruby
		40092,	-- Seer's Forest Emerald
		40106,	-- Shattered Forest Emerald
		40023,	-- Shifting Twilight Opal
		40099,	-- Shining Forest Emerald
		40013,	-- Smooth Autumn's Glow
		40008,	-- Solid Sky Sapphire
		40022,	-- Sovereign Twilight Opal
		40009,	-- Sparkling Sky Sapphire
		40056,	-- Stalwart Monarch Topaz
		40055,	-- Stark Monarch Topaz
		40090,	-- Steady Forest Emerald
		40011,	-- Stormy Sky Sapphire
		40000,	-- Subtle Scarlet Ruby
		40096,	-- Sundered Forest Emerald
		40101,	-- Tense Forest Emerald
		40024,	-- Tenuous Twilight Opal
		40015,	-- Thick Autumn's Glow
		40085,	-- Timiless Forest Emerald
		40102,	-- Turbid Forest Emerald
		40049,	-- Veiled Monarch Topaz
		40088,	-- Vivid Forest Emerald
		40052,	-- Wicked Monarch Topaz
	},
	-- Leatherworking
	[GetSpellInfo(2108)] = {
		62448,	-- Earthen Leg Armor
		50965,	-- Frosthide Leg Armor
		50967,	-- Icescale Leg Armor
		61000,	-- Icy Scale Belt
		61002,	-- Icy Scale Boots
		45100,	-- Leatherworker's Satchel
		50971,	-- Mammoth Mining Bag
		60643,	-- Pack of Endless Pockets
		60998,	-- Polar Boots
		60997,	-- Polar Cord
		35530,	-- Reinforced Mining Bag
		50970,	-- Trapper's Traveling Pack
		
		-- Quest
		3760,	-- Hillman's Cloak
		
		-- Twink
		7955,	-- Deviate Scale Belt
		7953,	-- Deviate Scale Cloak
		7954,	-- Deviate Scale Gloves
		
		-- Other
		24703,	-- Dreamscale Breastplate
	},
	-- Mining
	[GetSpellInfo(2575)] = {
		22967,	-- Smelt Elementium
	},
	-- Tailoring
	[GetSpellInfo(3908)] = {
		-- Useful
		56004,	-- Abyssal Bag
		56010,	-- Azure Spellthread (Trainer)
		31459,	-- Bag of Jewels
		56009,	-- Brilliant Spellthread
		26759,	-- Ebon Shadowbag
		63924,	-- Emerald Bag
		56007,	-- Frostweave bag (Trainer)
		60994,	-- Glacial Slippers
		60990,	-- Glacial Waistband
		50194,	-- Mycah's Botanical Bag
		56011,	-- Sapphire Spellthread
		56008,	-- Shining Spellthread (Trainer)
		
		-- Quest
		6692,	-- Robes of Arcana
		
		-- Miscellaneous
		3873,	-- Black Swashbucker's Shirt
		2394,	-- Blue Linen Shirt
		55994,	-- Blue Lumberjack Shirt
		55998,	-- Blue Workman's Shirt
		3869,	-- Bright Yellow Shirt
		3870,	-- Dark Silk Shirt
		49677,	-- Dress Shoes
		26403,	-- Festival Dress
		26407,	-- Festive Red Pant Suit
		3871,	-- Formal White Shirt
		21945,	-- Green Holiday Shirt
		2396,	-- Green Linen Shirt
		55996,	-- Green Lumberjack Shirt
		44950,	-- Green Winter Clothes
		56000,	-- Green Workman's Shirt
		50644,	-- Haliscan Jacket
		50647,	-- Haliscan Pantaloons
		12075,	-- Lavender Mageweave Shirt
		12061,	-- Orange Mageweave Shirt
		12064,	-- Orange Martial Shirt
		12080,	-- Pink Mageweave Shirt
		2392,	-- Red Linen Shirt
		55993,	-- Red Lumberjack Shirt
		8489,	-- Red Swashbucker's Shirt
		44958,	-- Red Winter Clothes
		55997,	-- Red Workman's Shirt
		3872,	-- Rich Purple Silk Shirt
		55999,	-- Rustic Workman's Shirt
		12077,	-- Simple Black Dress
		8465,	-- Simple Dress
		7892,	-- Stylish Blue Shirt
		7893,	-- Stylish Green Shirt
		3866,	-- Stylish Red Shirt
		12093,	-- Tuxedo Jacket
		12089,	-- Tuxedo Pants
		12085,	-- Tuxedo Shirt
		2393,	-- White Linen Shirt
		8483,	-- White Swashbuckler's Shirt
		12091,	-- White Wedding Dress
		8467,	-- White Woolen Dress
		55995,	-- Yellow Lumberjack Shirt
	}
}