local L = LibStub("AceLocale-3.0"):NewLocale("Crafts", "frFR", false)

if L then
	-- Error messages
	L.tradeskillanalysefailed = "Impossible d'analyser la profession. Veuillez ouvrir la fenêtre à nouveau."
	L.reagentanalysefailed = "Tous les composants n'ont pu être analysés. Merci d'ouvrir et fermer la fenêtre '%s' jusqu'à  l'obtention d'un message de confirmation."
	L.cannotlaunchsyncnow = "Impossible de lancer la synchronisation si tôt après la dernière synchronisation."
	L.remainingtime = "Temps restant (s): "
	L.skilltoolow = "Votre compétence en %s est trop faible pour être synchronisée (< %s). Seulement certains artisanats risquent d'être partagés."
	L.enablinglimitedmode = "Vous utilisez Crafts dans une langue différente de celle de son lancement initial. Les mises à jour d'artisanats et les synchronisations seront désactivées."
	L.nosyncinlimitedmode = "La syncrhonisation est désactivée en mode limité."
	L.changingtosamelocale = "La langue utilisée actuellement est la même que celle utilisée par Crafts. Qu'essayez-vous de faire? ;-)"
	
	-- Information messages
	L.forcingsyncnow = "Démarrage de la synchronisation forcée."
	L.craftignored = "La profession %s est ignorée par Crafts et ne sera pas synchronizée."
	L.alreadysyncing = "Une synchronisation est déjà en cours."
	L.syncing = "En syncrhonisation"
	L.syncdisabled = "Sync. désactivée"
	L.nodebugmode = "Le mode de debug ne peut pas être activé en mode limité."
	
	-- AddOn interface
	L.craftname = "Nom"
	L.players = "Joueurs"
	L.listofcrafters = "Liste des artisans"
	L.connected = "Connectés"
	L.offline = "Déconnectés"
	L.limited = "Limité"
	L.help = "Aide"
	
	-- AddOn menu
	L.show = "Ouvrir"
	L.show_desc = "Ouvre la fenêtre principale."
	L.timeleft = "Temps restant"
	L.timeleft_desc = "Affiche le temps restant avant la prochaine synchronisation."
	L.forcesync = "Forcer la synchronisation"
	L.forcesync_desc = "Force la synchronisation immédiatement."
	L.changelanguage = "Changer de langue principale"
	L.changelanguage_desc = "Modifie la langue principale dans laquelle fonctionne Crafts à celle utilisée actuellement. Consultez l'aide pour plus d'informations."
	L.changelanguage_canceled = "Modification de la langue annulée. Consultez l'aide ('%s') pour plus d'informations."
	L.debug = "Mode debug"
	L.debug_desc = "Active ou désactive le mode debug pour les tests."
	L.debug_on = "Mode debug activé."
	L.debug_off = "Mode debug désactivé."
	L.debug_warn = "Attention: le mode debug est TRES VERBEUX, merci de l'utiliser avec vigilance."
	L.minimap = "Icône de la minicarte"
	L.minimap_desc = "Affiche ou cache l'icône de la minicarte."
	L.help = "Aide"
	L.help_desc = "Affiche la fenêtre d'aide."
	L.tooltip = "Bulle d'aide"
	L.tooltip_desc = "Choisissez où la bulle d'aide doit s'afficher lorsque vous survolez un artisanat avec la souris."
	L.tooltip_pos_bottomleft = "Coin en bas à gauche"
	L.tooltip_pos_topleft = "Coin en haut à gauche"
	L.tooltip_pos_topright = "Coin en haut à droite"
	L.version = "Version"
	L.version_desc = "Affiche la version de Crafts que vous possédez actuellement."
	
	-- AddOn minimap
	L.nextsync = "Prochaine sync. (s): "
	L.rightclickforhelp = "Clic droit pour afficher l'aide."
	
	-- Help
	L.welcome = "Bienvenue dans Crafts"
	L.purpose = "Le but de cet AddOn est d'offrir à ses utilisateurs une façon de savoir quels artisanats les membres de la guilde peuvent faire. Il est créé pour répondre à au moins ces trois questions:"
	L.q1 = "Qui sait faire cet objet?"
	L.q2 = "Quels sont les ingrédients pour cet artisanat?"
	L.q3 = "Est-ce qu'un joueur déconnecté peut fabriquer l'objet que je désire?"
	L.syncpreview = "Lorsque vous utilisez Crafts, vous partagez automatiquement vos professions avec les autres joueurs qui possèdent l'AddOn, et vice-versa. Vous pouvez alors facilement chercher votre besoin dans toutes ces données en quelques secondes."
	L.howtoshare = "Comment puis-je partager mes professions?"
	L.howtoshare_desc = "L'AddOn doit d'abord récupérer vos données avant de pouvoir les envoyer aux autres joueurs. Pour cela, vous devez ouvrir vos fenêtres de professions et vous assurer que vos artisanats apparaîssent dans la fenêtre principale (voir ci-dessous). Ensuite, c'est magique: vos professions seront synchronisées avec celles des autres membres de la guilde automatiquement."
	L.howtosearch = "Comment chercher dans les artisanats synchronisés?"
	L.howtosearch_desc = "Ouvrez simplement la fenêtre principale de Crafts en cliquant sur l'icône à côté de la minicarte ou en tapant '%s'. Vous pourrez alors utiliser le champ de recherche en haut à gauche de la fenêtre pour trouver un objet ou un enchantement en particulier."
	L.whensyncis = "Quand les professions sont-elles synchronisées?"
	L.whensyncis_desc = "Vos données seront synchronisées une fois par heure. Même si cette durée semble longue, elle a été choisie pour éviter de générer trop de traffic sur les canaux utilisés par les AddOns. N'oubliez pas que beaucoup d'autres AddOns ont besoin d'envoyer des données également. Vous recevrez par contre en permanence les données envoyées par les autres joueurs, votre AddOn sera donc mis à jour très rapidement."
	L.whennextsyncis = "Quand sera déclenchée la prochaine synchronisation?"
	L.whennextsyncis_desc = "Pour obtenir le temps qui doit s'écouler avant la prochaine synchronisation, placez votre souris au-dessus de l'icône de la minicarte de l'AddOn, ou tapez '%s' dans la fenêtre de discussion."
	L.removeminimapicon = "Je veux enlever cette icône de la minicarte!"
	L.removeminimapicon_desc = "Tapez simplement '%s' une fois. Votre préférence sera sauvegardée."
	L.notallsynced = "Tous mes artisanats ne sont pas synchronisés?!"
	L.notallsynced_desc = "Afin d'éviter un temps de synchronisation trop important, seulement les artisanats les plus importants sont synchronisés. Certains des artisanats les plus recherchés, obligatoirement synchronisés, sont choisis par la communauté et définis dans le fichier '%s'; vous pouvez modifier ce fichier pour ajouter un artisanat. N'hésitez pas à le faire, mais veuillez absolument suivre les recommandations en haut de la liste que vous y trouverez (en anglais)."
	L.whatislimitedmode = "Qu'est-ce que le mode limité?"
	L.whatislimitedmode_desc = "Afin d'éviter des conflits entre différentes langues du jeu, Crafts active automatiquement le mode limité si vous l'utilisez dans une autre langue que lors de son premier lancement. Le mode limité vous permet de faire une recherche dans votre propre liste, mais désactive les mises à jour d'artisanats et les synchronisations. Si vous souhaitez revenir au mode normal, il vous suffit de relancer le jeu dans la langue que vous utilisiez lors de son premier lancement."
	L.howtochangemainlanguage = "Comment changer la langue principale utilisée par Crafts?"
	L.howtochangemainlanguage_desc = "Si vous souhaitez changer la langue principale dans laquelle fonctionne Crafts, tapez simplement '%s'. Cette option utilisera la langue <b>courante</b> en temps que nouvelle langue. Merci de noter que <b>les artisanats synchronisés seront réinitialisés</b>, et que <b>votre interface sera rechargée</b> afin de prendre en compte la nouvelle langue."
	L.stillhavequestion = "J'ai encore une question!"
	L.stillhavequestion_desc = "N'hésitez pas à envoyer vos commentaires sur votre site d'AddOns favori, quelqu'un sera là pour vous ;-)"
	L.donations = "Dons"
	L.donations_desc = "Si vous aimez cet AddOn et que vous voulez remercier l'auteur pour son travail, veuillez lire le fichier '%s' dans le dossier de l'AddOn."
	
	-- Popups
	L.popup_changelanguage = "Afin de changer la langue principale de Crafts, les artisanats synchronisés seront réinitialisés et votre interface sera rechargée. Êtes-vous sûr de vouloir faire cela?"
	L.popup_changelanguage_yes = "Oui, tout à fait"
	L.popup_changelanguage_no = "Pas du tout!"
end
